prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

target=x11
api_version=1.0

multihead=yes

Name: GtkGLExt
Description: OpenGL Extension to GTK+ (${target} target)
Version: 1.2.0
Requires: gtk+-2.0 gdkglext-${target}-${api_version}
Libs: -L${libdir} -lgtkglext-${target}-${api_version}
Libs.private: -lm
Cflags: -I${includedir}/gtkglext-${api_version}
